/* CSS Document */
* { margin:0; padding:0;}
html{ font-family:Verdana, Arial, Helvetica, sans-serif;}
body{
	background: url(images/fill.gif) center top repeat-x #F4F4F4;
	font-size:100%;
	line-height:1em;
	color:#191818;	
}

.right-image{ padding :25px 0px 26px 0px ;}
.left-images{ padding :0px 10px 20px 0px ;}
img{ border:0px none; margin:0; padding:0; vertical-align:top;}
/**********font size***************/
#header{font-size:16px; line-height:1.27em;}
.content{font-size:12px; line-height:1.73em;}
#footer{font-size:12px; line-height:1.09em;}

.koptekstrood {font-size:22px; font-weight:bold; color:#bc361b;}
.koptekstgrijs {font-size:22px; font-weight:bold; color:#b5b48f;}
.koptekstrood1 {font-size:18px; font-weight:bold; color:#bc361b;}
.koptekstgrijs1 {font-size:18px; font-weight:bold; color:#b5b48f;}
/********** end font size***************/

img.ronde_hoek{
    border: 6px solid #F4F4F4;
    width: 180px;
	border-radius:18px;
	-moz-border-radius:18px;
	-khtml-border-radius:18px;
	-webkit-border-radius:18px}

<!--[if lt IE 9]>
	<style type="text/css">
		img.ronde_hoek{
		behavior:url("rond.htc")}
	</style>
<![endif]-->

span.rood {color:#bc361b;}
span.red {color:#bc361b;}
span.boxtitel {
    color:#6EA001; 
    font-weight:bold;
    font-size:140%;
    
}

input, textarea, select{ 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000; 
	border:1px solid #414143;
	vertical-align:top;
}
#form input{ width:168px; height:18px; font-size:1em; padding:0 0 0 5px;}
#form textarea{ width:173px; height:126px; font-size:1em; overflow:auto;}
.inp_h{ height:21px; margin:0 0 3px 0;}

/****************** GLOBAL ***********************************************/
.w100{ width:100%;}
.h100{ height:100%;}
.float{ float:left; margin:0 20px 0 0;}
.right{ text-align:right;}
.title { display:block; margin:0; padding:0;}

.indent, .box , .row, .row, .row_1, .row_2, .block, .block_1, .block_2, .block_3, .block_4
{ 
	margin:0; 
	padding:0; 
	width:auto; 
	height:auto; 
	background:none;
}
.in5{ padding-bottom:5px;}
.in10{ padding-bottom:10px;}

.in20{ padding-bottom:20px;}
/********************* END GLOBAL ********************************************/

ul {list-style:none;}
li a { 
	background:url(images/bull.gif) 0 2px no-repeat;
	padding:0 0 5px 23px;
	line-height:2.09;
	color:#191818;
	text-decoration:none;
}
li a:hover {text-decoration:underline;}

.col { float:left;}
.right{ text-align:right;}
.clear { clear:both;}

/***************links**************/
a{ color:#282626;}
a:hover{ text-decoration:none;}
.link{ color:#6EA001; font-weight:bold;}
.link_1{ color:#8C0202; font-weight:bold;}
/**************end links**************/

/***************txt***************/
h1, h2{ margin:0; padding:0;}
h1 {text-indent:-10000px; }
.txt{ color:#282626; font-size:0.9em; line-height:1.5em;}
.txt_1{ color:#9D1927; font-size:1.1em;}
.txt_2{ color:#282626; line-height:1.55em;}
.txt_3{ color:#9D1927;}
.txt_4{line-height:2.09;}
/***************end txt***************/

.main {margin:0 auto; text-align:left;}

#header { font-family:Verdana, Arial, Helvetica, sans-serif; color:#A9B392; }
#header a{ color:#5D634D; text-decoration:none; word-spacing:normal; }
#header a:hover{text-decoration:underline; }
#header .indent {padding:49px 0 0 0px; word-spacing:4px;}
#header .menu {padding:0 0 0 40px;}


/*******************box*********************************/
.box .left_top{ background:url(images/left_top.gif) left top no-repeat;}
.box .right_top{ background:url(images/right_top.gif) right top no-repeat;}
.box .left_bot{ background:url(images/left_bot.gif) left bottom no-repeat;}
.box .right_bot{ background:url(images/right_bot.gif) right bottom no-repeat; width:100%;}

.box .side_left{ background:url(images/side_left.gif) left top repeat-y #E8E6E6;}
.box .side_right{ background:url(images/side_right.gif) right top repeat-y;}
.box .side_top{ background:url(images/side_top.gif) left top repeat-x;}
.box .side_bot{ background:url(images/side_bot.gif) left bottom repeat-x;}
/***************************end box**************************/

/*******************box*********************************/
#page .box .left_top{ background:url(images/1_left_top.gif) left top no-repeat;}
#page .box .right_top{ background:url(images/1_right_top.gif) right top no-repeat;}
#page .box .left_bot{ background:url(images/1_left_bot.gif) left bottom no-repeat;}
#page .box .right_bot{ background:url(images/1_right_bot.gif) right bottom no-repeat; width:100%;}

#page .box .side_left{ background:url(images/1_side_left.gif) left top repeat-y #E8E6E6;}
#page .box .side_right{ background:url(images/1_side_right.gif) right top repeat-y;}
#page .box .side_top{ background:url(images/1_side_top.gif) left top repeat-x;}
#page .box .side_bot{ background:url(images/1_side_bot.gif) left bottom repeat-x;}
/***************************end box**************************/


/*******************box_1*********************************/
.box_1 .left_top{ background:url(images/left_top_1.gif) left top no-repeat;}
.box_1 .right_top{ background:url(images/right_top_1.gif) right top no-repeat;}
.box_1 .left_bot{ background:url(images/left_bot_1.gif) left bottom no-repeat;}
.box_1 .right_bot{ background:url(images/right_bot_1.gif) right bottom no-repeat; width:100%;}

.box_1 .side_left{ background:url(images/side_left_1.gif) left top repeat-y #E0EBC0;}
.box_1 .side_right{ background:url(images/side_right_1.gif) right top repeat-y;}
.box_1 .side_top{ background:url(images/side_top_1.gif) left top repeat-x;}
.box_1 .side_bot{ background:url(images/side_bot_1.gif) left bottom repeat-x;}
/***************************end box_1**************************/

/*******************box_1*********************************/
#page .box_1 .left_top{ background:url(images/1_left_top_1.gif) left top no-repeat;}
#page .box_1 .right_top{ background:url(images/1_right_top_1.gif) right top no-repeat;}
#page .box_1 .left_bot{ background:url(images/1_left_bot_1.gif) left bottom no-repeat;}
#page .box_1 .right_bot{ background:url(images/1_right_bot_1.gif) right bottom no-repeat; width:100%;}

#page .box_1 .side_left{ background:url(images/1_side_left_1.gif) left top repeat-y #DCE9B8;}
#page .box_1 .side_right{ background:url(images/1_side_right_1.gif) right top repeat-y;}
#page .box_1 .side_top{ background:url(images/1_side_top_1.gif) left top repeat-x;}
#page .box_1 .side_bot{ background:url(images/1_side_bot_1.gif) left bottom repeat-x;}
/***************************end box_1**************************/

.sep{ background:url(images/sep.gif) 0 0 repeat-x;}
.sep_1{ background:url(images/sep_1.gif) 0 0 repeat-x;}
.content .indent{padding:24px 34px 26px 40px;}
.content .column .indent{padding:0 25px 0 0px;}

.content .column_1 .indent{padding:0 40px 0 2px;}
.content .column_1 .title{padding:0 0 0 2px;}

.box .title_box { padding:13px 0 0 22px;}
.box .box_indent { padding:33px 17px 17px 20px;}

.box_1 .title_box { padding:13px 0 0 13px;}
.box_1 .box_indent { padding:5px 17px 21px 12px;}

/***************************page**************************/
#page .box_1 .title_box { padding:12px 0 0 18px;}
#page .box_1 .box_indent { padding:8px 17px 17px 20px;}
#page .content .column .block{ width:258px;}
#page .content .column .block_1{ padding:0 0 0 23px;}
/***************************end page**************************/

/***************************page_1**************************/
#page_1 .content .column_1 .right{ padding:0 0 19px 0;}
/***************************end page_1**************************/

/***************************page_2**************************/
#page_2 .content .column_1 .indent{ padding:0 0 0 13px;}
#page_2 .content .column_1 .float{ margin-top:5px;}
/***************************end page_2**************************/

/***************************page_3**************************/
#page_3 .content .column .indent{ padding:0 50px 0 0;}
#page_3 .content .column .float{ margin-top:5px;}
#page_3 .content .column .block{ width:210px;}
#page_3 .content .column .block_1{ width:245px;}
#page_3 .content .column .block_1 .indent{ padding:0 0 0 31px;}

#page_3 .content .column_1 .indent{padding:0 10px 0 2px;}
/***************************end page_3**************************/

/***************************page_4**************************/
#page_4 .content .column_1 .indent{ padding:0 0 0 13px;}
#page_4 .content .column_1 .block{ width:250px;}
#page_4 .content .column_1 .block .indent{ padding:0 23px 0 9px;}
#page_4 .content .column_1 .block_1{ width:218px;}
/***************************end page_4**************************/

/***************************page_5**************************/
#page_5 .content .column .indent{padding:0 0 0 0;}
/***************************end page_5**************************/

#footer { font-family:Verdana, Arial, Helvetica, sans-serif; background: url(images/bg_footer.gif) center top no-repeat; color:#B77A6B;}
#footer a{color:#B77A6B;}
#footer .small_menu{color:#D9CF8A; word-spacing:4px; padding:0 0 8px 0;}
#footer .small_menu a{color:#D9CF8A; word-spacing:normal; text-decoration:none;}
#footer .small_menu a:hover{ text-decoration:underline;}
#footer .indent {padding:18px 0 0 47px;}

